[LanguageInfo]
LANGID=1028
[Menu1087]
Menu1087_SubMenu0=AlbumTree
[Menu1087_SubMenu0]
MenuItem32934=專輯屬性
MenuItem32933=刪除專輯
MenuItem32982=創建專輯
MenuItem32983=刷新列表
MenuItem32959=進入博客
[Menu1088]
Menu1088_SubMenu0=ListCtrl
[Menu1088_SubMenu0]
MenuItem32985=打開(&F)
MenuItem32984=查看博客(&S)
MenuItem32986=瀏覽引用頁(&B)
MenuItem33070=發送資源給好友...
Menu1088_SubMenu0_SubMenu0=復制到
Menu1088_SubMenu0_SubMenu1=移動到
MenuItem32935=刪除收藏(&T)
MenuItem32936=屬性(&P)
MenuItem33049=刷新
[Menu1088_SubMenu0_SubMenu0]
MenuItem33074=...
[Menu1088_SubMenu0_SubMenu1]
MenuItem33076=...
[Menu1099]
Menu1099_SubMenu0=用戶菜單
[Menu1099_SubMenu0]
MenuItem32959=我的博客
MenuItem33048=個人中心
MenuItem32963=更改頭像
MenuItem32961=刷新頭像
MenuItem32962=注銷登錄
[Menu1112]
Menu1112_SubMenu0=正常好友
[Menu1112_SubMenu0]
MenuItem33050=開始聊天...
MenuItem33103=發起多人會話...
MenuItem33110=加為好友...
MenuItem33051=進入博客
MenuItem33053=修改備注...
MenuItem33055=刪除好友
MenuItem33078=將好友加入黑名單
[Menu1113]
Menu1113_SubMenu0=未驗證好友
[Menu1113_SubMenu0]
MenuItem33050=開始聊天...
MenuItem33056=通過申請
MenuItem33057=拒絕申請
MenuItem33051=進入博客
MenuItem33053=修改備注...
MenuItem33069=刪除好友
[Menu1114]
Menu1114_SubMenu0=組菜單
[Menu1114_SubMenu0]
MenuItem33066=添加好友...
MenuItem33062=添加新組...
MenuItem33063=修改組名...
MenuItem33064=刪除該組
MenuItem33091=發起群會話...
[Menu1148]
Menu1148_SubMenu0=friendlist
[Menu1148_SubMenu0]
MenuItem33065=刷新好友列表
MenuItem33066=添加好友...
MenuItem33077=查找好友....
MenuItem33062=添加組...
MenuItem33098=新建多人會話...
MenuItem33117=新建群...
[Menu1252]
Menu1252_SubMenu0=編輯
[Menu1252_SubMenu0]
MenuItem33083=剪切
MenuItem33084=復制
MenuItem33085=粘貼
[Menu1307]
Menu1307_SubMenu0=多人會話頭
[Menu1307_SubMenu0]
MenuItem33098=新建多人會話...
MenuItem33105=更新所有會話組信息
[Menu1308]
Menu1308_SubMenu0=多人會話
[Menu1308_SubMenu0]
MenuItem33102=發送多人會話消息...
MenuItem33104=更新會話組信息
[Menu1344]
Menu1344_SubMenu0=
[Menu1344_SubMenu0]
MenuItem33113=添加自定義表情
MenuItem33116=刪除自定義表情
[Menu1411]
Menu1411_SubMenu0=截圖菜單
[Menu1411_SubMenu0]
MenuItem33132=截圖時隱藏聊天窗口(&m)
MenuItem33133=截圖時不隱藏聊天窗口(&n)
[Menu1412]
Menu1412_SubMenu0=群用戶菜單
[Menu1412_SubMenu0]
MenuItem33138=發消息(&m)
MenuItem33139=進入博客(&b)
MenuItem33142=加為好友(&f)
[Menu51001]
Menu51001_SubMenu0=永久群
[Menu51001_SubMenu0]
MenuItem33119=發起群消息...
MenuItem33128=查看群資料...
MenuItem33124=群設置...
MenuItem33125=群成員管理...
MenuItem33127=退出群
[Menu51002]
Menu51002_SubMenu0=永久群
[Menu51002_SubMenu0]
MenuItem33117=創建群...
MenuItem33120=更新所有群信息
[StringTable]
String8810=MYFIRENDXYF
String32771=等級稱號：%s
String32772=累計積分：%d
String32773=全球排名：%d
String32792=您的操作無法完成，請檢查網絡或稍後再試
String32798=用戶名或密碼為空，請重新輸入
String32801=對不起，您輸入的賬號錯誤
String32804=對不起，您輸入的密碼錯誤
String32835=列兵|少尉|中尉|上尉|少校|中校|上校|大校|少將|中將|上將|三軍統帥
String32836=列兵|少尉|中尉|上尉|少校|中校|上校|大校|少將|中將|上將|三軍統帥
String32850=雷友信息
String32867=進入雷區(&L)...
String32868=離開雷區(&O)
String32869=自動登錄(&A)
String32870=修改密碼(&P)...
String32871=修改郵箱(&E)...
String32872=修改個人信息(&M)...
String32873=進入雷區
String32874=離開雷區
String32875=下次啟動是自動登錄到雷區
String32876=修改密碼
String32878=修改個人信息
String32879=登錄
String32880=注銷
String32881=中華人民共和國|其它國家或地區
String32882=北京|上海|天津|重慶|河北|山西|甘肅|內蒙古|遼寧|吉林|黑龍江|江蘇|浙江|安徽|福建|江西|山東|河南|湖北|湖南|廣東|廣西|海南|四川|貴州|雲南|西藏|陝西|青海|寧夏|新疆|95港|澳門|臺灣
String32886=收藏
String32887=查看
String32893=發送該資源給好友
String32895=博客資源
String32896=收藏/查看博客資源
String32898=級
String32910=信息\n收藏\n好友
String32912=等級軍銜
String32913=等級積分
String32914=全球排名
String32915=財富積分
String32916=我的博客
String32924=狀態
String32925=文件名稱
String32926=雷區
String32927=博客
String32928=文件大小
String32929=文件類型
String32930=注釋
String32931=日期
String32937=發布
String32938=評論
String32941=該任務未完成，不能發布，任務完成後請點擊發布！
String32954=資源
String32956=查看資源列表
String32961=刷新頭像
String32982=打開
String32983=下載
String32986=等級稱號
String33017=下次升級還差%d分
String33020=%d級(%s)
String33063=好友專輯
String33064=正在獲取好友列表...
String33068=迅雷資源
String33069=社區互動
String33070=好友帳號不存在，請重新輸入！
String33071=你輸入的好友備注過長，請重新輸入！
String33072=無法修改好友分組！
String33073=你選擇的好友已經在目標組了！
String33074=未驗證組中的好友不允許刪除！
String33075=你輸入的分組名過長，請重新輸入！
String33076=你添加的好友已存在，請勿重復添加！
String33077=你發送的邀請好友驗證信息過長，請重新輸入！
String33078=通過好友申請失敗！
String33079=該好友已經被通過，請勿重復操作！
String33080=刪除分組前請清空組內的好友！
String33081=你不能向你黑名單中的用戶發送消息！
String33082=你輸入的消息內容過長，請重新輸入！
String33084=組名過短！
String33085=存在同名分組！
String33089=驗證通過好友成功！
String33091=成功修改好友備注！
String33092=已成功將該好友添加到黑名單！
String33093=消息已成功發送！
String33095=發起多人會話
String33098=新建多人會話
String33099=更新所有多人會話信息
String33102=發送多人會話消息
String33104=更新會話組信息
String33210=發送資源給好友...
String33217= 修改備注
String33218=說明：備注是在管理好友時，以自定義命名的方式來\n標注好友名稱，便於用戶管理好友\n注：備注名稱長度在5個漢字以內，備注為空時默認\n以該用戶的昵稱作為列表中的顯示
String33219= 添加分組
String33220=說明：分組是為了管理好友時，更加方便快捷的找到\n對應分類的好友\n注：分組名稱長度在10個漢字以內，分組名不能為空
String33221=請輸入該用戶的備注名稱
String33222= 修改分組
String33223=請輸入好友分組名稱
String33224=不限|東城區|西城區|崇文區|宣武區|朝陽區|海澱區|豐臺區|石景山區|門頭溝區|房山區|通州區|順義區|昌平區|大興區|懷柔區|平谷區|密雲縣|延慶縣
String33225=不限|黃浦區|盧灣區|徐彙區|長寧區|靜安區|普陀區|閘北區|虹口區|楊浦區|閔行區|寶山區|嘉定區|浦東新區|金山區|松江區|青浦區|南彙區|奉賢區|崇明縣
String33226=不限|和平區|河東區|河西區|南開區|河北區|紅橋區|塘沽區|漢沽區|大港區|東麗區|西青區|津南區|北辰區|武清區|寶坻區|寧河縣|靜海縣|薊  縣
String33227=不限|萬州區|涪陵區|渝中區|大渡口區|江北區|沙坪壩區|九龍坡區|南岸區|北碚區|萬盛區|雙橋區|渝北區|巴南區|黔江區|長壽區|江津區|合川區|永川區|南川區|綦江縣|潼南縣|銅梁縣|大足縣|榮昌縣|璧山縣|梁平縣|城口縣|豐都縣|墊江縣|武隆縣|忠  縣|開  縣|雲陽縣|奉節縣|巫山縣|巫溪縣|石柱土家族自治縣|秀山土家族苗族自治縣|酉陽土家族苗族自治縣|彭水苗族土家族自治縣
String33228=不限|石家莊市|唐山市|秦皇島市|邯鄲市|邢臺市|保定市|張家口市|承德市|滄州市|廊坊市|衡水市
String33229=不限|太原市|大同市|陽泉市|長治市|晉城市|朔州市|晉中市|運城市|忻州市|臨汾市|呂梁市
String33230=不限|蘭州市|嘉峪關市|金昌市|白銀市|天水市|武威市|張掖市|平涼市|酒泉市|慶陽市|定西市|隴南市|臨夏回族自治州|甘南藏族自治州
String33231=不限|呼和浩特市|包頭市|烏海市|赤峰市|通遼市|鄂爾多斯市|呼倫貝爾市|巴彥淖爾市|烏蘭察布市|興安盟|錫林郭勒盟|阿拉善盟
String33232=不限|瀋陽市|大連市|鞍山市|撫順市|本溪市|丹東市|錦州市|營口市|阜新市|遼陽市
String33233=不限|長春市|吉林市|四平市|遼源市|通化市|白山市|松原市|白城市|延邊朝鮮族自治州
String33234=不限|哈爾濱市|齊齊哈爾市|雞西市|鶴崗市|雙鴨山市|大慶市|伊春市|佳木斯市|七臺河市|牡丹江市|黑河市|綏化市|大興安嶺地區
String33235=不限|南京市|無錫市|徐州市|常州市|蘇州市|南通市|連雲港市|淮安市|鹽城市|揚州市|鎮江市|泰州市|宿遷市
String33236=不限|杭州市|寧波市|溫州市|嘉興市|湖州市|紹興市|金華市|衢州市|舟山市|臺州市|麗水市
String33237=不限|合肥市|蕪湖市|蚌埠市|淮南市|馬鞍山市|淮北市|銅陵市|安慶市|黃山市|滁州市|阜陽市|宿州市|巢湖市|六安市|亳州市|池州市|宣城市
String33238=不限|福州市|廈門市|莆田市|三明市|泉州市|漳州市|南平市|龍岩市|寧德市
String33239=不限|南昌市|景德鎮市|萍鄉市|九江市|新餘市|鷹潭市|贛州市|吉安市|宜春市|撫州市|上饒市
String33240=不限|濟南市|青島市|淄博市|棗莊市|東營市|煙臺市|濰坊市|濟寧市|泰安市|威海市|日照市|萊蕪市|臨沂市|德州市|聊城市|濱州市|渮澤市
String33241=不限|鄭州市|開封市|洛陽市|平頂山市|安陽市|鶴壁市|新鄉市|焦作市|濮陽市|許昌市|漯河市|三門峽市|南陽市|商丘市|信陽市|周口市|駐馬店市
String33242=不限|武漢市|黃石市|十堰市|宜昌市|襄樊市|鄂州市|荊門市|孝感市|荊州市|黃岡市|咸寧市|隨州市|恩施土家族苗族自治州|潛江市|天門市|神農架林區
String33243=不限|長沙市|株洲市|湘潭市|衡陽市|邵陽市|嶽陽市|常德市|張家界市|益陽市|郴州市|永州市|懷化市|婁底市|湘西土家族苗族自治州
String33244=不限|廣州市|韶關市|深圳市|珠海市|汕頭市|佛山市|江門市|湛江市|茂名市|肇慶市|惠州市|梅州市|汕尾市|河源市|陽江市|清遠市|東莞市|中山市|潮州市|揭陽市|雲浮市
String33245=不限|南寧市|柳州市|桂林市|梧州市|北海市|防城港市|欽州市|貴港市|玉林市|百色市|賀州市|河池市|來賓市|崇左市
String33246=不限|海口市|三亞市|五指山市|瓊海市|儋州市|文昌市|萬寧市|東方市|定安縣|屯昌縣|澄邁縣|臨高縣|白沙黎族自治縣|昌江黎族自治縣|樂東黎族自治縣|陵水黎族自治縣|保亭黎族苗族自治縣|瓊中黎族苗族自治縣|西沙群島|南沙群島|中沙群島的島礁及其海域
String33247=不限|成都市|自貢市|攀枝花市|瀘州市|德陽市|綿陽市|廣元市|遂寧市|內江市|樂山市|南充市|眉山市|宜賓市|廣安市|達州市|雅安市|巴中市|資陽市|阿壩藏族羌族自治州|甘孜藏族自治州|涼山彝族自治州
String33248=不限|貴陽市|六盤水市|遵義市|安順市|銅仁地區|黔西南布依族苗族自治州|畢節地區|黔東南苗族侗族自治州|黔南布依族苗族自治州
String33249=不限|昆明市|曲靖市|玉溪市|保山市|昭通市|麗江市|思茅市|臨滄市|楚雄彝族自治州|紅河哈尼族彝族自治州|文山壯族苗族自治州|西雙版納傣族自治州|大理白族自治州|德宏傣族景頗族自治州|怒江  僳族自治州|迪慶藏族自治州
String33250=不限|拉薩市|昌都地區|山南地區|日喀則地區|那曲地區|阿裡地區|林芝地區
String33251=不限|西安市|銅川市|寶雞市|咸陽市|渭南市|延安市|漢中市|榆林市|安康市|商洛市
String33252=不限|西寧市|海東地區|海北藏族自治州|黃南藏族自治州|海南藏族自治州|果洛藏族自治州|玉樹藏族自治州|海西蒙古族藏族自治州
String33253=不限|銀川市|石嘴山市|吳忠市|固原市|中衛市
String33254=不限|烏魯木齊市|克拉瑪依市|吐魯番地區|哈密地區|昌吉回族自治州|博爾塔拉蒙古自治州|巴音郭楞蒙古自治州|阿克蘇地區|克孜勒蘇柯爾克孜自治州|喀什地區|和田地區|伊犁哈薩克自治州|塔城地區|阿勒泰地區|石河子市|阿拉爾市|圖木舒克市|五家渠市
String33255=不限|中西區|東區|九龍城區|觀塘區|南區|深水??區|黃大仙區|灣仔區|油尖旺區|離島區|葵青區|北區|西貢區|沙田區|屯門區|大埔區|荃灣區|元朗區
String33256=澳門特別行政區
String33257=不限|臺北市|高雄市|基隆市|新竹市|臺中市|嘉義市|臺南市|臺北縣|宜蘭縣|桃園縣|新竹縣|苗栗縣|臺中縣|彰化縣|南投縣|雲林縣|嘉義縣|臺南縣|高雄縣|屏東縣|澎湖縣|臺東縣|花蓮縣
String33265=刪除分組前，該分組中的好友數量必須為空。
String33266=刪除好友後，將把自己從對方的好友列表中清除，你需要\n通過再次添加好友的方式邀請該好友。
String33267=移動好友到黑名單後，將把自己從對方的好友列表中清\n除，對方將不能向你發送任何消息。
String33268=不限|北京|上海|天津|重慶|河北|山西|甘肅|內蒙古|遼寧|吉林|黑龍江|江蘇|浙江|安徽|福建|江西|山東|河南|湖北|湖南|廣東|廣西|海南|四川|貴州|雲南|西藏|陝西|青海|寧夏|新疆|95港|澳門|臺灣
String33269=推薦\n收藏\n好友
String33272=升級進度
String33273=VIP用戶
String33274=非VIP用戶
String33275=迅雷論壇
String33276=迅雷博客
String33277=分享給好友
String33278=收藏到博客
String33279=查看博客資源
String33280=發布到迅雷在線
String33281=查看資源評論
String33282=迅雷看看
String33283=分享
String33288=您的帳號已在別處登錄,請注意保護帳號安全!
String33289=網絡連接已斷開,請您檢查網絡再重試!
String57664=發起多人會話
String61440=打開
String61441=另存為
String61442=所有文件 (*.*)
String61443=無標題
String61446=一個未命名的文件
String61457=隱藏(&H)
String61472=無法獲取錯誤信息。
String61473=試圖執行繫統不支持的操作。
String61474=無法獲取所需資源。
String61475=內存不足。
String61476=發生未知錯誤
String61477=遇到無效參數。
String61696=無效的文件名。
String61697=打開文檔失敗。
String61698=保存文檔失敗。
String61699=是否將改動保存到 %1？
String61700=建立空文檔失敗。
String61701=該文件太大，無法打開。
String61702=無法啟動打印作業。
String61703=啟動幫助失敗。
String61704=內部應用程序出錯。
String61705=命令失敗。
String61706=沒有足夠的內存執行操作。
String61707=繫統注冊項已被移除並且相應的 INI 文件（如存在）也被刪除。
String61708=不是所有的繫統注冊項（或 INI 文件）都被移除。
String61709=在繫統中沒有找到該程序所需的文件 %s。
String61710=該程序連接到文件 %s 中丟失的輸出 %s 。該計算機上可能裝有一個與 %s 不兼容的版本。
String61712=請輸入一個整數。
String61713=請輸入一個數。
String61714=請輸入一個在 %1 和 %2 之間的整數。
String61715=請輸入一個在 %1 和 %2 之間的數字。
String61716=請輸入不多於 %1 個的字符。
String61717=請選擇一個按鈕。
String61718=請輸入一個在 0 和 255 之間的整數。
String61719=請輸入一個正整數。
String61720=請輸入一個日期和/或時間值。
String61721=請輸入一個貨幣值。
String61722=請輸入一個 GUID。
String61723=請輸入一個時間值。
String61724=請輸入一個日期值。
String61728=意外的文件格式。
String61729=無法找到該文件。\n請驗證所給路徑和文件名是否正確。
String61730=目標磁盤驅動器已滿。
String61731=無法對 %1 進行讀操作，它已經被其他人打開。
String61732=無法對 %1 進行寫操作，因為它是隻讀文件或已經被其他人打開。
String61733=在對 %1 進行讀操作時發生了意外錯誤。
String61734=在對 %1 進行寫操作時發生了意外錯誤。
String61744=%1: %2\n是否繼續運行腳本？
String61745=分派異常： %1
String61836=無法讀隻寫屬性。
String61837=無法寫隻讀屬性。
String61840=無法加載郵件繫統支援。
String61841=郵件繫統 DLL 無效。
String61842=“發送郵件”未能將郵件送出。
String61856=未發生錯誤。
String61857=在對 %1 進行訪問時發生了未知錯誤。
String61858=沒有找到 %1。
String61859=%1 中包含無效的路徑。
String61860=無法打開 %1 因為太多文件已被打開。
String61861=對 %1 的訪問被拒絕。
String61862=一個無效的文件句柄與 %1 相關聯。
String61863=無法刪除 %1 因為它是當前目錄。
String61864=該目錄已滿，無法創建 %1。
String61865=對 %1 進行查找失敗。
String61866=在訪問 %1 時一個硬件輸入/輸出錯誤被報告。
String61867=在訪問 %1 時發生共享違例。
String61868=在訪問 %1 時發生鎖違例。
String61869=在訪問 %1 時磁盤已滿。
String61870=試圖越過其尾端對 %1 進行讀寫。
String61872=未發生錯誤。
String61873=在對 %1 進行訪問時發生了未知錯誤。
String61874=試圖在對 %1 進行讀操作的同時對其進行寫操作。
String61875=試圖越過其尾端對 %1 進行讀寫。
String61876=試圖在對 %1 進行寫操作的同時對其進行讀操作。
String61877=%1 格式錯。
String61878=%1 含有非預期的對像。
String61879=%1 包含錯誤的模式。
String61888=像素
String62177=取消選中
String62178=選中
String62179=混合
[Dialog102]
Title=聊天
[Dialog152]
Ctrl1405=Static
Ctrl1409=首頁(&F)
[Dialog1000]
Title=迅雷-用戶登錄
Ctrl1029=帳號:
Ctrl1023=密碼:
Ctrl11203=注冊帳號
Ctrl1013=忘記密碼
Ctrl1003=登錄(&L)
Ctrl1002=自動登錄(&A)
Ctrl11275=請輸入您的帳號和密碼
[Dialog1028]
Ctrl2=取消
Ctrl1048=正在獲取博客信息，請稍候...
[Dialog1051]
Ctrl1054=Tab1
Ctrl11237=<點擊修改個人簽名>
[Dialog1052]
Ctrl11233=自動登錄
Ctrl1070=登錄
Ctrl1071=注冊
Ctrl11235=Tab1
Ctrl1060=正在登錄...
Ctrl1072=幫助
Ctrl11231=帳號
Ctrl11232=密碼
Ctrl1013=忘記密碼
[Dialog1075]
Ctrl1076=Static
[Dialog1081]
Ctrl1083=正在從服務器讀取數據
[Dialog1082]
Title=發布
[Dialog1095]
Title=修改專輯
Ctrl1006=公開專輯
Ctrl1007=私有專輯
Ctrl1083=提交
Ctrl1087=重置
Ctrl1016=專輯名稱：
Ctrl1023=分享設定：
Ctrl1024=專輯分類：
Ctrl1025=專輯標簽：
Ctrl1026=專輯描述：
Ctrl2=取消
Ctrl11291=- 隱藏專輯描述
[Dialog1097]
Title=編輯資源
Ctrl1094=創建專輯
Ctrl1106=打開
Ctrl11292=編輯
Ctrl2=取消
[Dialog1101]
Title=收藏資源
Ctrl1094=創建專輯
Ctrl1089=收藏
Ctrl1092=重置
Ctrl1002=是否通知好友？
[Dialog1166]
Title= 邀請好友
Ctrl1011=查找好友
Ctrl1=確定
Ctrl2=取消
Ctrl1012=幫助
Ctrl1004=請輸入需要添加的好友名稱
Ctrl1006=說明：好友名稱為該用戶注冊的迅雷帳號
Ctrl1007=邀請說明
Ctrl1008=說明：對方在7日內沒有做任何操作，該邀請將自動清除
Ctrl1009=注：字數在10個漢字以內，可以為空
Ctrl1010=好友分組
[Dialog1167]
Title=Dialog
Ctrl1=確定
Ctrl2=取消
[Dialog1173]
Title=發送資源
Ctrl11211=選擇接收者
Ctrl1016=資源名稱：
Ctrl1023=網 址：
Ctrl1024=引用頁：
Ctrl1025=相關描述：
Ctrl11210=資源信息
Ctrl1=發送
Ctrl2=關閉
[Dialog1174]
Title=添加名單
Ctrl1=確定
Ctrl2=取消
Ctrl11214=Tree1
Ctrl11216=刷新列表
[Dialog1181]
Title=請注意！
Ctrl1=確定
Ctrl1009=幫助中心
Ctrl11263=下一條
Ctrl11265=上一條
Ctrl11264=末條
Ctrl11266=首條
[Dialog1182]
Ctrl11277=登錄迅雷，免費領取成長禮包！
[Dialog1186]
Ctrl1=確定
Ctrl2=取消
Ctrl11228=幫助
Ctrl11226=Static
Ctrl11225=Static
[Dialog1193]
Title=查找/添加好友
Ctrl11245=List1
Ctrl11252=當前第幾頁
Ctrl11246=首頁
Ctrl11250=上一頁
Ctrl11247=下一頁
Ctrl11248=尾頁
Ctrl11253=狀態
Ctrl11251=添加好友
Ctrl11241=搜索
Ctrl2=取消
[Dialog1203]
Title=Dialog
Ctrl11260=不再提示該信息
Ctrl1=確定
Ctrl2=取消
Ctrl11259=幫助
Ctrl11261=Static
[Dialog1256]
Ctrl11278=迅雷博客，隨時收藏
Ctrl11279=你的資源最愛，獲得
Ctrl11280=免費展示空間！
Ctrl11281=添加迅雷好友，分享
Ctrl11282=更多下載樂趣！
[Dialog1257]
Ctrl11286=廣告1
Ctrl11287=廣告2
[Dialog1306]
Title=輸入驗證碼
Ctrl1=確定
Ctrl2=取消
[Dialog1314]
Title=選擇聯繫人
Ctrl11317=確定
Ctrl11318=取消
Ctrl1004=添加 >>
Ctrl11300=<< 刪除
[Dialog1332]
Ctrl1002=接收陌生人的消息
Ctrl1009=資源收藏通知給所有好友
Ctrl1004=開啟博客推薦功能
Ctrl1003=接收好友的資源收藏通知
Ctrl1013=截屏時隱藏聊天窗口
Ctrl1006=自動允許所有人添加自己為好友
Ctrl1007=手工處理好友添加請求
Ctrl1008=自動拒絕所有好友添加請求
Ctrl11307=更改目錄...
Ctrl11306=清空目錄
Ctrl1005=當目錄使用空間超過
Ctrl1010=自定義截屏快捷鍵：
Ctrl1012=消息到來時不要主動彈出窗口
[Dialog1334]
Ctrl1006=男
Ctrl1007=女
Ctrl11254=不確定
[Dialog1354]
Title=創建群 - 向導
Ctrl11322=群介紹。
Ctrl1002=我已經閱讀並且同意《迅雷群服務條款》。
[Dialog1355]
Title=創建群 第1步（共3步）
Ctrl11321=群類型：資源群
[Dialog1356]
Title=創建群 第2步（共3步）
Ctrl1006=任何人
Ctrl1007=需要管理員驗證
Ctrl11323=此設置可以在日後更改。
[Dialog1357]
Title=創建群 第3步（共3步）
[Dialog1358]
Title=創建群 - 向導
Ctrl11309=群名稱： aaa
Ctrl11310=群號碼： aaa
Ctrl11311=群分類：aaa-bbb
Ctrl11312=加入方式：需管理員驗證
Ctrl11313=您的aaa位好友已經加入到群中
Ctrl11321=群類型： aaa
[Dialog1379]
Title=群資料
Ctrl11315=由%s(%s)創建
Ctrl11316=群號碼：
[Dialog1380]
Title=群設置
Ctrl1006=任何人
Ctrl1007=需要管理員驗證
Ctrl1008=不允許任何人加入
[Dialog1381]
Title=成員管理
Ctrl1003=設為管理員
Ctrl1004=設為好友
Ctrl1005=刪除用戶
Ctrl1006=設置用戶...
[Dialog1382]
Title=消息提示
Ctrl1006=收到消息並提示信息
Ctrl1007=屏蔽消息（隻顯示消息數）
[Dialog1387]
Title=Dialog
[Dialog1389]
Title=好友列表
Ctrl1=確定
Ctrl2=取消
[Dialog1400]
Title=音頻設置
Ctrl1=完成
Ctrl2=取消
[Dialog30721]
Title=新建
Ctrl1=確定
Ctrl2=取消
Ctrl57670=幫助(&H)
